
/****LANDING PAGE****/
.lander {
text-align:left;
}

.lander h2 {
border:none;
color:#333;
font-size:5em;
text-align:center;
}

.black-friday h2 {
font-size:3em;
margin:0;
padding:0;
}

.lander h2 a{
font-family: Verdana, Tahoma, Arial, sans-serif;
text-decoration:none;
}

.lander h2 a:hover {
text-decoration:underline;
}

.lander form .news {
font-size:2em;
padding:1em 0;
text-align:left;
}

.lander form {
background:#eee;
border:1px #ddd solid;
margin:2em auto;
padding:0 4em 2em;
width:325px;
}

.lander  form span {
float:left;
font-size:1.2em;
width:130px;
}

.lander form label {
font-size:1.1em;
}

.lander form input.text {
color:#333;
height:25px;
font-size:1.5em;
width:320px;
}

.lander .left {
float:left;
width:200px;
}

/**** ORDER STATUS ****/
.orders {
clear:both;
min-height:300px;
}

.orders p, .orders td {
font-size:1em;
text-align:center;
} 

.orders form {
text-align:center;
}

.orders form input {
margin-right:1em;
}

.orders fieldset {
border:1px #ccc solid;
margin:0 auto 1em auto;
width:80%;
}

.orders legend {
font-size:1.2em;
padding:0 .5em;
}

.orders legend strong {
color:#666;
}

.orders .order_columns {
float:left;
width:50%;
}

.orders table.order_details {
font-size:.9em;
line-height:200%;
padding:0 1em;
}

/**** RESULTS ****/
.landing .search_results {
width:100%;
}

.landing .search_results ul li {
width:23.85%;
}

.landing .search_results ul li p.image {
height:250px;
}

.landing_bookmarks {
border:none!important;
float:right;
padding:2.5em 1em 0 0!important;
}

.pagniation {
clear:both;
font-size:1em;
line-height:250%;
margin:3em auto 1em;
text-align:center;
width:99%;
word-wrap:break-word;
}

.pagniation span a, .pagniation span b {
background:#f7f7f7;
border:1px #ddd solid;
font-weight:normal;
margin-left:.5em;
padding:.3em .7em;
}

.pagniation span b {
background:#fff;
border:none;
}

/**** BLACK FRIDAY ****/
.dailydeal_cat h2 {
background:#f1f1f1;
border-bottom:1px #ddd solid;
color: #333;
font-family:Oswald, sans-serif;
font-weight:normal;
font-size:2em;
padding:0.3em;
}

.black_friday_header {
margin:0 auto;
width:80%;
}

.black_friday_header p {
margin:0!important;
padding:0;
}

.black_friday_header p img {
float:left;
padding:0 1em;
}

.black_friday_header .blk_timer {
font-size:1.3em;
margin-left:520px;
padding-top:1em;
}

.black_friday_header .days {
font-size:4.5em;
padding:0 0 .3em;
}

.black_friday_header .days sup {
display:inline-block;
font-size:.3em;
margin:10px 0 0 -10px;
vertical-align:top;
}

.black_friday_header .hours, .black_friday_header .minutes, .black_friday_header .seconds {
border-right:1px #999 solid;
display:inline-block;
font-size:2.5em;
padding:0 .5em;
text-align:center;
}

.black_friday_header .hours {
padding:0 .5em 0 .2em;
}

.black_friday_header .seconds {
border:none;
padding-right:0;
}

.black_friday_header .hours span, .black_friday_header .minutes span, .black_friday_header .seconds span {
display:block;
font-size:.3em;
text-align:center;
}

.black_friday_header .hours span {
margin-left:6px;
}

.black_friday_header .minutes span {
margin-left:6px;
}

.black_friday {
clear:both;
}

.black_friday .newsletter_signup_promos, .cyber_monday {
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 0%, #1e2f38 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#1e2f38)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#1e2f38 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#1e2f38 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#1e2f38 100%); /* IE10+ */
background: linear-gradient(to bottom,  #000000 0%,#1e2f38 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#1e2f38',GradientType=0 ); /* IE6-9 */
border:1px #ccc solid;
clear:both;
color:#fff;
margin:2em;
}

.black_friday .newsletter_signup_promos, .cyber_monday .newsletter_signup_promos, .holiday_guide .newsletter_signup_promos {
clear:none;
padding-top:0;
}

.black_friday .newsletter_form_promos, .cyber_monday .newsletter_form_promos, .holiday_guide .newsletter_form_promos {
background:none;
border:none;
margin:0;
width:inherit;
}

.black_friday h1, .cyber_monday h1, .holiday_guide h1 {
color:#fff;
font-size:2.2em;
float:left;
height:180px;
line-height:150%;
padding:.5em 1em;
width:50%; 
}

.black_friday form, .cyber_monday form, .holiday_guide form {
margin-left:62%;
text-align:left;
}

.black_friday .newsletter_signup_promos input.text, .cyber_monday .newsletter_signup_promos input.text, .holiday_guide .newsletter_signup_promos input.text {
color:#3A3A3A;
margin:0 0 .5em;
width:35%;
}

.black_friday  #newsletter_submit_promos, .cyber_monday #newsletter_submit_promos, .holiday_guide #newsletter_submit_promos {
border:none;
color:#3A3A3A;
height:34px;
margin:0;
}

.black_friday .homeSlider {
float:none;
margin:0 auto;
width:800px;
}

.black_friday h2.pagetitle {
margin:1em;
}

/****CYBER MONDAY****/
.cyber_monday {
background: #09155d; /* Old browsers */
background: -moz-linear-gradient(top,  #09155d 0%, #162c92 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#09155d), color-stop(100%,#162c92)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #09155d 0%,#162c92 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #09155d 0%,#162c92 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #09155d 0%,#162c92 100%); /* IE10+ */
background: linear-gradient(to bottom,  #09155d 0%,#162c92 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09155d', endColorstr='#162c92',GradientType=0 ); /* IE6-9 */
color:#fff;
}

/****HOLIDAYS *****/
.holiday_guide .newsletter_signup_promos {
background: #c8e7ec; /* Old browsers */
background: -moz-linear-gradient(top, #c8e7ec 1%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#c8e7ec), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c8e7ec 1%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c8e7ec 1%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c8e7ec 1%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #c8e7ec 1%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8e7ec', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
border:1px #dfdfdf solid;
margin:0 2em;
}

.holiday_guide {
clear:both;
margin-top:2em;
}

.holiday_guide h1 {
color:#444;
padding:.5em 0 .5em 2em;
}

.holiday_guide h2 {
font-family:Oswald, sans-serif;
font-weight:normal;
padding:0 .5em;
}

.holiday_nav {
background:#fafafa;
border:1px #eee solid;
clear:both;
margin:1em 1em 2em;
padding:1em 0;
text-align:center;
}

.holiday_nav li {
border-right:1px #333 solid;
display:inline;
}

.holiday_nav li.last {
border:none;
}

.holiday_nav a {
padding:1em 2em;
}

.holiday_nav a:hover {
background:#f1f1f1;
text-decoration:none!important;
}

.gift_guide_nav a {
padding:1em 1.8em;
}

.carousel_tabs {
clear:both;
margin:2em auto 0;
text-align:center;
}

.carousel_tabs a {
background:#f7f7f7;
border:1px #ddd solid;
border-radius:5px;
color:#366194;
cursor:pointer;
margin-right:1em;
padding:0.6em 1em;
text-decoration:none;
}

.carousel_tabs a.active {
background:#f1f1f1;
border:1px #ccc solid;
}

.carousel_tabs a:hover {
background:#f1f1f1;
border:1px #ccc solid;
text-decoration:none!important;
}

.homeSlider {
float:none;
margin:1.8em 0 5em;
width:1063px;
}

.homeSlider ul {
width:1005px;
}

.homeSlider ul li {
width:177px;
}

.holiday_guide .shop_by_price {
margin:0 1em;
}

.holiday_guide .shop_by_price img {
float:left;
padding-right:2em;
}

.holiday_guide .shop_by_price .left {
float:left;
line-height:140%;
margin:.3em 0 1em 0;
width:16.5%;
}

.holiday_guide .shop_by_age img {
float:right;
padding:0 0 4em 0;
}

.holiday_guide .shop_by_age .left {
padding-left:1em;
width:16%;
}

.holiday_guide .border {
border-top:8px #d60000 solid;
clear:both;
margin:4em auto 1em;
text-align:center;
width:1068px;
}

.holiday_guide .txtcenter {
position:relative;
margin-bottom:-3.5em;
}

.holiday_guide .related_info {
clear:inherit;
float:left;
width:47%;
margin: 0 0 1em;
}

.holiday_guide .shop_by_age_info {
margin-left:1em;
}

/*** LANDING MOBILE ****/
@media only screen and (max-width: 768px) {

	.black_friday_header p img {
	width:100%;
	}
	
	.black_friday_header .blk_timer {
	font-size:.9em;
	margin:0;
	text-align:center;
	}
	
	.black_friday .homeSlider {
	width:87%;
	}
	
	.black_friday h1, .holiday_guide h1, .cyber_monday h1 {
	font-size:1.2em;
	height:inherit;
	width:78%;
	}
	
	.black_friday .newsletter_signup_promos input.text, .holiday_guide .newsletter_signup_promos input.text, .cyber_monday .newsletter_signup_promos input.text {
	width:91%;
	}
	
	.carousel_tabs {
	width:90%;
	}
	
	.carousel_tabs a {
	float:left;
	margin:0 1em 1em 0;
	width:39%;
	}
	
	.holiday_guide .shop_by_price img {
	float:none;
	height:auto;
	padding:0;
	width:100%;
	}
	
	.holiday_guide .shop_by_price .left {
	padding-left:1em;
	width:30%;
	}
	
	.holiday_guide .related_info {
	width:96%;
	}
	
	.holiday_nav li {
	border:none;
	display:block;
	padding-bottom:.5em;
	}
	
	.holiday_nav a {
	padding:0;
	}
	
}

@media only screen and (max-width: 480px) {
	
	.carousel_tabs  {
	display:none;
	}
	
	.holiday_guide h2 {
	margin:1em 0;
	}
	
	.holiday_guide .shop_by_price {
	margin-top:2em;
	}
	
	.holiday_guide .shop_by_price .left {
	padding:0;
	width:100%;
	}
	
	.holiday_guide .shop_by_price .left a {
	font-size:1.5em;
	line-height:200%;
	}


}

/**** COUPONS ****/
.shop_coupons {
clear:both;
font-size:.7em;
}


/**** RC HOBBY CLUB ****/
.rc_hobby_club {
margin:0 auto;
text-align:center;
width:99%;
}

.rc_hobby_header {
background:url(http://images.hobbytron.com/landing/rc-sub-banner.jpg) no-repeat 0 0;
height:275px;
padding-left:55%;
text-align:left;
}

.rc_hobby_club h5 {
clear:both;
color:#fff;
font-family:Arial, sans-serif;
font-size:1.5em;
font-style:italic;
font-weight:bold;
margin:0 0 .1em;
padding:.9em 0 0;
}

.rc_hobby_header p {
clear:both;
color:#333;
font-family:Arial, sans-serif;
font-size:1.2em;
line-height:145%!important;
margin:0!important;
padding-top:1em;
width:93%;
}

.rc_hobby_club .plans {
clear:both;
margin:3em 0;
}

.rc_hobby_club .left {
float:left;
margin:0 1em;
text-align:center;
width:330px;
}

.rc_hobby_club .left .details {
background:#efefef;
padding-bottom:2em;
}

.rc_hobby_club .plans h2 {
background:#333;
color:#FFF;
font-family:Arial;
font-size:1.7em;
font-weight:bold;
padding:.4em 0;
text-transform:uppercase;
}

.rc_hobby_club .plans .price h3 {
color:#333;
font-size:4.5em;
font-weight:bold;
margin:0.21em 0 0 0;
}

.rc_hobby_club .plans .price h3 sup {
font-size:.5em;
vertical-align:super;
}

.rc_hobby_club .plans .price span {
font-size:1.3em;
font-weight:bold;
margin-left:-25px;
}

.rc_hobby_club .plans .free_shipping {
font-size:1.3em;
line-height:100%;
text-align:center;
}

.rc_hobby_club .plans ul {
margin:1.9em 1.4em;
text-align:left;
}

.rc_hobby_club .plans ul li {
background:url(http://images.hobbytron.com/landing/rc-sub-list-bg.gif) no-repeat 0 0;
line-height:150%;
padding:0 0 .1em 35px;
}

.rc_hobby_club .plans ul li.double {
background-position:0 40%;
}

.rc_hobby_club .how_it_works {
background:#333;
margin-top:3em;
padding-bottom:.6em;
text-align:center;
}

.rc_hobby_club .how_it_works h2 {
font-size:2.5em;
padding:.6em 0;
font-weight:normal;
}


.rc_hobby_club .how_it_works .info {
color:#fff;
font-size:1.2em;
margin:1em 0;
text-align:center;
}

.rc_hobby_club .rc_hobby_club_footer {
background:url(http://images.hobbytron.com/landing/rc-sub-footer.jpg) no-repeat 0 0;
height:175px;
padding:5.3em 0 0 6.6em;
text-align:left;
}

.rc_hobby_club .rc_hobby_club_footer p.button {
float:right;
width:38%;
}

.rc_hobby_club .rc_hobby_club_footer p {
color:#fff;
font-family:Arial, sans-serif;
font-size:1.6em;
font-style:italic;
font-weight:bold;
margin:0;
padding-bottom:.6em;
word-spacing:4px;
width:59%;
}

.rc_hobby_club .rc_hobby_club_footer p:nth-child(3) {
margin-left:-8px;
}

.rc_hobby_club .disqus {
margin-bottom:2em;
}

.rc_hobby_club .disqus h2 {
text-align:left;
}

.rc_hobby_club .plans {
position:relative;
}
	
.rc_hobby_club .add_click {
cursor:pointer;
position:relative;
}

.rc_hobby_club .add_click span.more_info {
color:#666;
font-family:Arial,sans-serif;
font-size:1.8em;
position:absolute;
top:15px;
right:15px;
}

.rc_hobby_club .add_click span.more_info img {
padding-right:.5em;
}

.rc_hobby_club .add_click span.more_info span {
display:none;
}

.rc_hobby_club .add_click:hover span.more_info span {
display:inline;
}

.info_popup {	
background:#fff;
border:5px #027AB7 solid;
cursor:auto;
display:none;
position:absolute;
left:-5px;
top:-5px;
text-align:left;
width:100%;
z-index:1005;
}

.info_popup .info {
float:right;
padding:1em;
width:56%;
}

.info_popup .info h1 {
color:#222;
font-size:5em;
margin-top:.5em;
}

.info_popup .info p {
font-family:Arial,sans-serif;
font-size:1.5em;
line-height:180%;
margin:2em 0 0!important;
}

.info_popup p.close {
cursor:pointer;
float:right;
margin:0!important;
}

.info_popup p.price {
font-size:7em!important;
margin:.2em 0!important;
padding:0;
line-height:100%;
text-align:left!important;;
}

.info_popup p.moreinfo {
margin:.8em 0!important;
text-align:center;
}

.info_popup .info ul {
margin:2em 0 0 4em;
}

.info_popup .info ul li {
background:url(http://images.hobbytron.com/landing/rc-subscription-checkmark.png) 0 0 no-repeat;
font-family:Arial,sans-serif;
font-size:1.5em;
line-height:180%;
padding-left:35px;
}

.info_popup .image {
position:relative;
width:43%;
}

.info_popup .image .bonus {
background:url(http://images.hobbytron.com/landing/rc-subscription-bonus.png) no-repeat;
display:block;
height:89px;
position:absolute;
top:0;
left:0;
width:136px;
}

.info_popup .image .ribbon {
background:url(http://images.hobbytron.com/landing/rc-subscription-percent.png) no-repeat;
color:#fff;
display:block;
font-size:2em;
height:90px;
line-height:120%;
position:absolute;
bottom:0;
left:349px;
padding:.55em 0 0 0;
text-align:center;
width:83px;
}

.info_popup .image img {
height:auto;
padding:.5em;
width:385px;
}

.info_popup .addtocart {
float:right;
margin-right:.5em;
}

/**** PRESS *****/
.press-column {
background:url(http://images.hobbytron.com/category_bg.jpg) bottom left repeat-x;
border:1px #CCC solid;
-moz-border-radius:15px;
border-radius:15px;
float:left;
margin:.5em .3em;
padding:.5em 0;
text-align:center;
width:98.8%;
}

.press-column .main {
border-right:1px #CCC solid;
float:left;
width:25%;
}

.press-column .featured {
margin:3% 0 0 27%;
text-align:left;
}

.press-column .featured img {
padding-right:3em;
}





